Firebird News

Tuesday, December 18, 2007

kde4.0 on hardy

# Remove previous KDE 4 packages, they are not compatible (sudo apt-get remove kdelibs5 kde4base-data kde4libs-data)
# Add deb http://ppa.launchpad.net/kubuntu-members-kde4/ubuntu hardy main to your /etc/apt/sources.list
# Install the updated kdebase-bin
sudo apt-get install kdebase-bin
# Install kdebase-workspace kdebase-kde4 kdebase-runtime,
sudo apt-get install kdebase-workspace kdebase-kde4 kdebase-runtime
note that PPAs aren't authenticated so you will likely get a warning when installing



enjoy the now kde desktop by selecting the kde4 session at login
Kubuntu - The KDE Desktop

Blogged with Flock

No comments: